pdf-slices(1)

NAME
pdf-slices - Export model slices to a PDF file as solid infills, one per page

SYNOPSIS
pdf-slices [ OPTIONS ] file.stl

DESCRIPTION
pdf-slices is a script which exports slices of a 3D model into a PDF file as 2D slices with solid infill, one per page.

OPTIONS

--help
    Output this usage screen and exit

--output, -o
    Write to the specified file

--layer-height, -h
    Use the specified layer height